/*File:	custom.css Description:	Custom styles for Thesis*/


/*Reduce the space between widgets in the sidebars*/
.custom li.widget { margin-bottom: 10px; }


/* Customized Sidebar Titles */
.custom .sidebar h3{background-color: #ffffff; -moz-border-radius: 5px; padding: 0.1em 0.1em 0.1em 0.5em; font-weight:bold; font-size:1em; color:#555555;}

.custom #header #logo a { display: block; height: 200px; width: 1000px; outline: none;}
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }
.custom #header #tagline { height: 0; }
.custom #header { padding: 0; border-bottom:none;}

.custom ul#tabs li a {background-color: transparent; }
.custom ul#tabs li a:hover {background-color: transparent; }


.custom .menu .tab { height: 30px; margin-top: 3px; margin-left:10px; margin-right: 10px;padding-left:16pt; padding-right: 16pt;  }

.custom #container {
    margin-top: -1em;
    margin-bottom: 1em;
    padding: 3px;
    background: #ffffff;}
    
    
/*Image Framing*/
.custom .format_text img { background:url('images/shadow.gif') no-repeat right bottom;
border:none;
border-top:#eee 1px solid;
border-left:#eee 1px solid;
padding:4px 10px 10px 4px;}
/*---------------------------------*/

.enlarge-text {
font-weight: bold;
font-style: italic;
}
.custom h1 {color: #07807B; font-weight: bold; font-size: 15pt;}
.custom h2 {color: #07807B; font-weight: bold; font-size: 15pt;}
.custom h3 {color: #07807B; font-weight: bold; font-size: 14pt; font-variant: normal; }

.custom ul#tabs li {background: #ECCE76;}
.custom ul#tabs li.current_page_item, ul#tabs li.current-cat { background: #fff; border-bottom-color: #fff; }
.custom ul#tabs li.rss { padding-right: 0; background: none; border: none; float: right; }

#footer { background:  #07807B; }


/*.custom #sidebar_1 { background: #ded0ac ; }
.custom #sidebar_2 { background: #ded0ac ; }
.custom #sidebar_2 { text-align: left; }*/

/* teasers one column wide*/
.custom .teaser {width:100%; margin-top:0em; padding-top:10px; border-top:1px dotted #43532f;}
.custom .teasers_box {padding-top:5px;padding-bottom:0; margin-bottom:0; border-top:0;}

/*-- teaser formatting --*/
.teasers_box {
	width: auto;
	padding: 0;
	border: none;
	margin-right: 2em;}

.teaser {
	width: 100%;
	/*border-bottom: 1px dotted #bbb;
*/	margin-bottom: 5px;}

.teaser_right {
	float: left;}

.teaser img {
	border: 1px solid #077874;
	margin: 0 14px 18px 0;}

.teaser .format_teaser {
	line-height: 18px;
	margin-top: 10px;
	overflow: hidden;}

.teaser a.teaser_category {
	font-weight: bold;
	padding: 1px 3px 1px 3px;
	margin-right: 4px;
	background-color: #000000;
	color: #fff;}

.teaser_comments {
	display: none;}
/*---------------------------------*/